'updown radix
'检索 up-down 控件的当前基数基础 （即，基地 10 或 16）。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)    
Function FF_UpDown_GetBase (ByVal hUDM As HWND) As Long

         Function = SendMessage(hUDM, UDM_GETBASE, 0, 0)

End Function

